Changeset 31973 in spip-zone


Ignore:
Timestamp:
Oct 8, 2009, 9:03:38 AM (10 years ago)
Author:
rastapopoulos@…
Message:

Petite bourde : on ne peut importer aussi que s'il y a le plugin YAML. Évidemment.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/menus/formulaires/editer_menu.html

    r31972 r31973  
    4343                                                        </li>
    4444                                                       
    45                                                         [(#REM) Seulement si c'est un nouveau)]
     45                                                        [(#REM) Seulement si c'est un nouveau et qu'il y a le plugin YAML)]
    4646                                                        [(#ENV{id_menu}|non)
     47                                                        [(#PLUGIN{yaml}|oui)
    4748                                                        #SET{name,import}
    4849                                                        #SET{erreurs,#ENV**{erreurs}|table_valeur{#GET{name}}}
     
    5354                                                                <input type="file" class="file" name="#GET{name}" id="#GET{name}" size="20" value="#ENV{#GET{name}}" />
    5455                                                        </li>
     56                                                        ]
    5557                                                        ]
    5658                                                </ul>
Note: See TracChangeset for help on using the changeset viewer.